<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1737e7f2fd7cf7cf29f17e320e82fa22">
  <dict>
    <!--2023-01-31 11:52:47.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2023-01-31 11:52:47.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:52:47.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-04-06 14:49:04.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:52:47.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:52:47.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:52:47.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-01-31 11:52:47.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:52:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:52:47.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-01-31 11:52:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:52:47.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:52:47.000-->
    <string key="virtualnet_operatorname">Vodafone.de</string>
    <!--2023-01-31 11:52:47.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:52:47.000-->
    <string key="voicemail_number">5500</string>
    <!--2023-01-31 11:52:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
